<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>items</key>
	<array>
		<dict>
			<key>cell</key>
			<string>PSSwitchCell</string>
			<key>default</key>
			<integer>0</integer>
			<key>defaults</key>
			<string>com.apple.Preferences</string>
			<key>key</key>
			<string>KeyboardEmojiEverywhere</string>
			<key>label</key>
			<string>Enable Emoji's</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSGroupCell</string>
			<key>isStaticText</key>
			<true/>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSTitleValueCell</string>
			<key>label</key>
			<string>Quand Emoji est séléctionné, relancer le menu réglages. 
puis : General &gt; Clavier &gt; Clavier internationaux &gt; Japanais. Puis mettre le switch 'Emoji' sur I.</string>
		</dict>
	</array>
	<key>title</key>
	<string>Keyboard</string>
</dict>
</plist>
